{
  "name": "AppConfig",
  "layout": {
    "header": false,
    "menu": true
  },
  "style": {
    "dev": {
      "palette": {
        "primary": {
          "main": "#f99030"
        }
      }
    },
    "prod": {
      "palette": {
        "primary": {
          "main": "#46BDC6",
          "light": "#46BDC6"
        },
        "secondary": {
          "main": "#46BDC6",
          "light": "#46BDC6"
        }
      }
    }
  },
  "home": [
    {
      "label": "Bandeja de Tramites",
      "color": "#157EC8",
      "link": "/dashboard/wfInbox",
      "icon": "inbox"
    },
    {
      "label": "Grafico de Secuencias",
      "color": "#157EC8",
      "link": "/dashboard/GrafSecuencias",
      "icon": "schema"
    },
    {
      "label": "Secuencias",
      "color": "#157EC8",
      "link": "/dashboard/custom/8?tabla=3",
      "icon": "schema"
    },
    {
      "label": "Modificar mi contraseña",
      "color": "#157EC8",
      "link": "/dashboard/custom/9",
      "icon": "password"
    },
    {
      "label": "Administracion de Usuarios",
      "color": "#157EC8",
      "link": "/dashboard/custom/10?tabla=4",
      "icon": "people"
    },
    {
      "label": "Administracion de Rol de Usuario",
      "color": "#157EC8",
      "link": "/dashboard/customCard/rolesUsr",
      "icon": "groups"
    },
    {
      "label": "Salir",
      "color": "#157EC8",
      "link": "/login",
      "icon": "exit"
    }
  ]
}
